<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="css/estilos2.css">
    <title>Document</title>
</head>
<body>
    <div> Elemento 1 </div>
    <div> Elemento 3 </div>
    <div> Elemento 3 </div>
</body>
</html>